@media screen and (max-width: 1590px) {
  .main-slider-block .swiper-container .swiper-slide {
    background-size: contain;
    background-repeat: no-repeat;
  }
   .main-slider-block .main-slide:not(.full-bg) {
    height: 380px;
  }
  header.header .hedaer-info .lc .lc-text{
  	display: none;
  }
  header.header .hedaer-info li{
  	padding: 0 15px;
  }
  header.header .hedaer-info li img{
  	margin: 0 5px;
  }
  header.header .hedaer-info .phone,footer.footer .hedaer-info .phone{
  	font-size: 24px;
  }
  .flags-selects .count-course .button-group a{
    width: 205px;
  }
  .company-links .main-company-block{
    padding: 40px;
  }
  .company-links .main-company-block .top-title{
    font-size: 18px;
  }
  .footer form button{
    padding: 15px;
    width: 13%;
  }
  .news-photo-block .main-news-block .content p{
    font-size: 13px;
  }
  .dispatch p{
    padding-left: 37%;
  }
  footer.footer .copyright .socials-block a{
    font-size: 24px;
    margin-right: 10px;
  }
  footer.footer .copyright .socials-block a:last-child,.all-course-page .main-slide .hover-slide-block .teach-block{
    margin-right: 10px;
  }
  .all-course-page .main-slide .hover-slide-block .teach-block ul{
    margin-right: 15px;
  }
  .main-slider-block .centers-block ul li{
    padding: 0 50px;
  }
  .map-block .info-block{
    width: 35%;
    right: 5%;
  }
  header.header nav .header-nav{
    padding-left: 15px;
  }
  .courses-block ul li .course-block  .footer-block a{
    padding: 10px 20px;
  }
  .courses-block ul li .course-block a.fast-view{
    padding: 10px 0;
  }
  #hidden-content footer a{
    width: inherit;
    padding: 12px 10px;
  }
  .child-tabs-block .tab-content .tab-pane img{
    display: none;
  }
  .child-tabs-block .tab-content .tab-pane a{
    padding-right: 15%;
  }
  .all-course-page .main-slide .hover-slide-block .teach-block ul li a{
    font-size: 13px;
  }
  .all-course-page .main-slide .hover-slide-block .info-block .info-block-links ul li a{
    font-size: 12px;
  }
  .briefcases .swiper-slide .company-block{
    min-height: 660px;
  }
  .all-course-page .main-slide .opacity-block nav ul.fixed{
    width: calc((100% - (100% - 1140px)));
  }
  .company-links .main-company-block{
    background-position: 100% 100%;
  }
  .courses-block.exam-wrapper .course-block{
    min-height: 520px;
  }
  .courses-block .course-block .footer-block a, #hidden-content footer a{
    padding: 12px 20px;
  }
  .company-links .main-company-block{
    padding: 25px;
  }
}
@media screen and (max-width: 1200px){
  body .flags-selects .swiper-container .swiper-slide a.course-block .icon-ul li img{
    display: none;
  }
  .courses-block .course-block .footer-block a{
    padding: 5px;
  }
  .courses-block.exam-wrapper .course-block{
    min-height: 420px;
  }
  .courses-block .course-block p{
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
  }
  .main-slider-block .main-slide {
    height: 370px;
  }
  .all-course-page .main-slide .opacity-block nav ul.fixed{
    width: calc((100% - (100% - 940px)));
  }
  .cost-page table{
    max-width: 100%;
    overflow-x: auto;
    white-space: nowrap;
    border-collapse: collapse;
    border-spacing: 0;
    margin: auto;
    -webkit-overflow-scrolling: touch;
    background-size: 10px 100%, 10px 100%;
    background-attachment: scroll, scroll;
    background-repeat: no-repeat;
    display: block;
}
  .cost-page table tr td{
    padding: 5px 10px;
    height: auto!important;
  }
  .cost-page table tr{
    height: auto!important;
  }
  .courses-block .course-block a i{
    margin-left: 8px;
  }
  .courses-block .course-block .footer-block a{
    font-size: 10px;
  }
  .courses-block ul li .course-block  .footer-block a{
    padding: 10px;
  }
  .socials-fixed{
    top:93px;
  }
  .child-tabs-block h4{
    margin-left: 0;
  }
  .child-tabs-block .tabs,.all-course-page .main-slide .hover-slide-block .info-block .info-block-links{
    padding: 0;
  }
  #hidden-content{
    width: 50%;
  }
  .briefcases .swiper-slide .company-block .header-block .client, .briefcases .swiper-slide .company-block .header-block .task{
    margin: 0 15px;
    font-size: 13px;
  }
  .briefcases .swiper-slide .company-block .header-block p,.briefcases .swiper-slide .company-block .footer-block{
    font-size: 14px;
  }
  .course-page .bottom-links a{
    padding: 10px 20px;
  }
  .courses-block ul li .course-block p{
    font-size: 12px;
  }
  .map-block .info-block .h2-block{
    padding: 20px 0 0 20px;
    font-size: 24px;
  }
  .map-block .info-block .contacts-links li{
    padding: 0 5px;
  }
  .map-block .info-block .tab-pane{
    padding: 0 20px;
  }
  .all-course-page .main-slide .opacity-block > nav ul{
    overflow-x: scroll;
    white-space: nowrap;
    display: block;
    -webkit-overflow-scrolling: touch;
  }
  .all-course-page .main-slide .opacity-block nav ul li{
    display: inline-block;
    padding: 0 15px;
  }
  .all-course-page .main-slide .hover-slide-block .teach-block ul li a{
    font-size: 11px;
  }
  .all-course-page .main-slide .hover-slide-block .info-block .info-block-links ul li a:after{
    display: none;
  }
  .all-course-page .main-slide .hover-slide-block .teach-block ul{
    margin-right: 5px;
  }
  .dispatch form{
    width: 95%;
  }
  .flags-selects .count-course .button-group a{
    width: 212px;
  }
  .news-photo-block .swiper-container .main-gallery-slide .bottom-block div span, .video-reviews .reviews-block .reviews-mini div span{
    width: 35px;
    height: 35px;
    border-radius: 50%;
  }
  .video-reviews .reviews-block .reviews-mini{
    padding: 10px 0;
  }
  .video-reviews .reviews-block .reviews-mini div, .video-reviews .reviews-block .reviews-mini p{
    font-size: 13px;
  }
  .company-links .main-company-block{
    padding: 50px;
  }
	header.header nav a img{
		width: 150px;
	}
	header.header nav .header-nav li a{
		font-size: 10.5px;
	}
	header.header .hedaer-info .phone span,footer.footer .hedaer-info .phone span{
		display: none;
	}
  .main-slider-block .swiper-container .main-slide .h1-block,.main-slider-block .swiper-container .main-slide p{
    width: 70%;
  }
  .main-slider-block .centers-block ul li{
    padding: 0 20px;
  }
  footer.footer .hedaer-info li img{
    display: none;
  }
  .news-photo-block .main-news-block.long-block .content p{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .all-course-page .main-slide .hover-slide-block .info-block .info-block-links ul li{
    padding-left: 10px;
  }
  .all-course-page .main-slide .hover-slide-block p{
    font-size: 13px;
  }
}
@media screen and (max-width: 991px){
  .main .main-slider-block .main-slide {
    height: 282px;
  }
  .all-course-page .main-slide .opacity-block nav ul.fixed{
    width: 100%;
    left: 0;
  }
  .photo-albums .swiper-button-next, .learning-countries .swiper-button-next,.photo-albums .swiper-button-prev, .learning-countries .swiper-button-prev{
    display: none;
  }
  #hidden-content{
    width: 60%;
  }
  .briefcases .swiper-pagination{
    bottom: 50px;
  }
  .map-block .info-block p{
    font-size: 11px;
  }
  footer.footer .company-logo,.all-course-page .main-slide .opacity-block .text-block{
    padding: 0;
  }
  .flags-selects .count-course .button-group a,.learning-countries .count-course .button-group a{
    width: 220px;
  }
  .company-links .main-company-block{
    height: 200px;
  }
  .flags-selects .swiper-container .swiper-button-next{
    background: url(../images/arrow-right.svg);
    background-repeat: no-repeat;
    background-position: center;
  }
  .flags-selects .swiper-container .swiper-button-prev{
    background: url(../images/arrow-left.svg);
    background-repeat: no-repeat;
    background-position: center;
  }
  .flags-selects .nice-select{
    margin-right: 5px;
    height: 35px;
    line-height: 33px;
    overflow: hidden;
  }
  .flags-selects .nice-select .current{
    font-size: 13px;
    white-space: nowrap;
  }
  .nice-select .option{
    font-size: 12px;
  }
  .lang-block .flags{
    display: block; 
    overflow-x: scroll;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }
  .lang-block .flags li{
    display: inline-block; 
    width: 95px;
  }
  .main-slider-block .centers-block ul li{
    display: block;
    padding: 5px 0;
    border: 0;
  }
  .main-slider-block .swiper-container .main-slide,.main-slider-block  .main-slide,.all-course-page .main-slide .opacity-block{
    height: 350px;
  }
  .main-slider-block .swiper-container .main-slide .badge{
    margin-top: 10px;
    padding: 6px 15px;
    font-size: 11px;
  }
  .main-slider-block .swiper-container .main-slide .h1-block{
    font-size: 30px;
    line-height: 35px;
    margin-top: 15px;
  }
  .main-slider-block .swiper-container .main-slide p{
    font-size: 13px;
    margin-top: 10px;
  }
  .main-slider-block .swiper-container .main-slide .more-btn{
    font-size: 10px;
    padding: 10px 32px;
    margin-top: 10px;
  }
  .all-course-page .main-slide .hover-slide-block{
    height: 350px;
  }
  .all-course-page .main-slide .hover-slide-block .h4-block{
    font-size: 20px;
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 767px){
  .blue .new-course-bg.main-slider-block .main-link-blocks{
    display: block;
  }
  .blue .new-course-bg.main-slider-block .main-link-blocks div{
    width: 50%!important;
  }
  .new-course-bg.all-course-page .main-slide .opacity-block .text-block{
    padding-top: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
    .main-slider-block .main-slide:not(.full-bg){
        height: 300px;
    }
  .main-slider-block .swiper-container .main-slide {
    height: 140px;
    padding-right: 6%;
  }
    .courses-block ul li .course-block .footer-block a{
        padding: 6px;
    }
  .briefcases .swiper-slide .company-block{
    height: auto;
  }
  .main-slider-block .main-link-blocks div a{
    background-position: 50% 75%;
  }
  #hidden-content .arrows .arrow-left,.video-reviews .slider-wrapper .swiper-button-prev{
    left: 0;
    color:transparent;
  }
  #hidden-content .arrows .arrow-right,.video-reviews .slider-wrapper .swiper-button-next{
    right: 0;
    color:transparent;
  }
  .flags-selects .nice-select .current{
    max-width: 100%;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
  }
  .flags-selects .nice-select{
    overflow: visible;
    margin-bottom: 10px;
  }
  .flags-selects  .nice-select .option{
    white-space: normal;
    line-height: 17px;
    min-height: auto;
    margin-bottom: 10px;
  }
  .flags-selects-block,.all-course-page .centers-block ul,.main-slider-block .company-bottom{
    display: block;
  }
  .pagination-over-image a.back,#hidden-content .photo-block,.company-links .row div:nth-child(4),.company-links .row div:nth-child(5),.company-links .row div:nth-child(6){
    display: none;
  }
  #hidden-content .text-block{
    height: 300px;
  }
  #hidden-content .text-block{
    padding: 15px;
  }
  #hidden-content{
    width: 90%;
  }
  #hidden-content footer{
    padding: 10px;
  }
  #hidden-content footer a{
    padding: 0;
    border: 0;
    display: block;
    margin-top: 10px;
    text-align: center;
  }
  .all-course-page .main-slide .opacity-block .text-block h1{
    font-size: 26px;
  }
  .info-title-block .h2-block, .briefcases .h2-block, .our-clients .h2-block{
    margin-top: 15px;
  }
  .all-course-page .main-slide .opacity-block .text-block .more-btn{
    margin: 15px 15px 0 15px;
  }
  .briefcases .swiper-pagination{
    bottom: 25px;
  }
  .course-page .text-block p, .course-page .text-bottom-block,body .simple-feedback-block div.feedback-text,body .company-feedback-block div.feedback-text{
    font-size: 13px;
  }
  .courses-block ul li{
    font-size: 18px;
    padding: 10px 0;
  }
  .courses-block ul li .arrow-block,.courses-block ul li .badge,.main-slider-block .main-link-blocks div a.active:after{
    display: none;
  }
  .all-course-page .main-slide .opacity-block nav ul li a{
    height: 50px;
    line-height: 50px;
    font-size: 13px;
  }
  .video-reviews .gallery-thumbs .swiper-wrapper{
    margin-left: 0;
  }
  .video-reviews .reviews-block header{
    height: 70px;
    line-height: 70px;
  }
  .video-reviews .reviews-block header ul li a{
    font-size: 15px;
    padding-bottom: 5px;
  }
  .footer form button{
    display: none;
  }
  .news-photo-block .swiper-container .swiper-button-next,.news-photo-block .swiper-container .swiper-button-prev{
    top:30%;
  }
  .news-photo-block .main-news-block,.news-photo-block .main-news-block.tall-block{
    height: auto;
  }
  .news-photo-block .main-news-block.long-block .content,.news-photo-block .main-news-block.long-block .photo-block{
    width: 100%;
    float: none;
  }
  .news-photo-block .swiper-container .main-gallery-slide{
    height: 300px;
    margin-bottom: 30px;
  }
  .news-photo-block .swiper-container .main-gallery-slide .bottom-block p{
    font-size: 13px;
  }
  .news-photo-block .swiper-container .main-gallery-slide .content-block{
    padding: 40px 25px;
  }
  .news-photo-block .swiper-container .main-gallery-slide .bottom-block{
    padding: 10px 25px;
  }
  .video-reviews .gallery-top .video-block, .video-reviews .gallery-top .video-block .opacity-block{
    height: 230px;
  }
  .video-reviews .gallery-top .video-block .opacity-block:after{
    width: 50px;
    height: 50px;
    background-size: 20px 20px;
  }
  .company-links .row div{
    padding: 0;
  }
  .company-links .main-company-block{
    margin-bottom: 5px;
    padding: 20px 30px;

  }
  .company-links .show-more-btn{
    height: 45px;
    padding: 10px 0;
    margin-top: 15px;
  }
  .news-photo-block .main-news-block .photo-block{
    height: 160px;
  }
  .company-links .main-company-block .top-title{
    font-size: 14px;
    line-height: 20px;
  }
  .company-links .main-company-block .top-title span,.course-page .h2-block{
    font-size: 22px!important;
  }
  .company-links .main-company-block .bottom-title span{
    padding: 5px 20px;
  }
  .flags-selects .count-course{
    display: block;
    margin-top: 15px;
    text-align: center;
  }
  .flags-selects .count-course .button-group{
    margin-top:0;
    margin-bottom: 10px;
  }
  .flags-selects .count-course .button-group a{
    margin:10px 0;
    padding: 10px 0;
    font-size: 11px;
  }
  header.header{
    padding: 40px 15px 26px 15px;
  }
  .container.main-slider-block{
    padding: 0;
    position: relative;
  }
  .main-slider-block .swiper-container .main-slide{
    height: 140px;
    padding-right: 6%;
  }
  .main-slider-block .swiper-container .main-slide .h1-block,.main-slider-block .swiper-container .main-slide p{
    width: 100%;
  }
  .main-slider-block .swiper-container .main-slide .h1-block{
    font-size: 25px;
    line-height: 28px;
  }
  .main-slider-block .swiper-container .main-slide p{
    font-size: 13px;
  }
  .main-slider-block .swiper-container .main-slide .text-block{
    padding: 10px 5px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
  }
  .main-slider-block .swiper-container .main-slide .more-btn{
    margin-top: 0;
    margin-left: 10px;
  }
  .main-slider-block .swiper-container .main-slide .more-btn:hover{
    transform: none;
  }
  .main-slider-block .swiper-container .swiper-pagination{
    bottom: 15px;
  }
  .main-slider-block .swiper-container .swiper-slide{
    background-size: contain;

    background-repeat: no-repeat;
    background-position: center;
  }
  .main-slider-block .main-link-blocks{
    border-top: 1px solid #fff;
  }
  .main-slider-block .main-link-blocks div a p{
    font-size: 14px;
    padding-top: 15px;
  }
  .main-slider-block .main-link-blocks div a{
    background-size: 130px 80px!important;
    padding:0 10px;
  }
  .main-slider-block .main-link-blocks div{
    height: 160px;
  }
  .course-page .bottom-links a{
    display: block;
    margin: 0;
    text-align: center;
    margin-bottom: 10px;
  }
  .child-tabs-block h3{
    font-size: 20px;
  }
  .child-tabs-block h4{
    font-size: 14px;
  }
  .child-tabs-block .tab-content{
    padding-left: 0;
    height: 300px;
  }
  .child-tabs-block .tab-content .tab-pane a h5{
    font-size: 13px;
    border-bottom: 0;
  }
  .child-tabs-block .tab-content .tab-pane a p{
    font-size: 12px;
  }
  .child-tabs-block .wrapper{
    padding: 10px;
  }
  .child-tabs-block .tab-content .tab-pane a{
    padding: 0 10px;
  }
  .child-tabs-block .tab-content .tab-pane a:after{
    left: -5px;
  }
  .flags-selects .swiper-container .swiper-slide a.course-block{
    height: auto;
    min-height: 130px;
    padding: 10px;
  }
  .flags-selects .swiper-container .swiper-slide a.course-block .h4-block{
    font-size: 13px;
  }
  .flags-selects .swiper-container .swiper-slide a.course-block p{
    font-size: 10px;
  }
  .flags-selects .swiper-container .swiper-slide a.course-block .icon-ul{
    top:10px;
    left: 10px;
  }
  .flags-selects .swiper-container .swiper-slide a.course-block .icon-ul li{
    font-size: 10px;
    border: none!important;
    padding: 0!important;
  }
  .lang-block .h2-block{
    margin: 20px 0 20px 0;
  }
  .news-photo-block .top-title .tabs li a{
    font-size: 22px;
  }
  .flags-selects{
    padding: 40px 15px 10px 15px;
  }
  .video-reviews .reviews-block .tab-content{
    height: 300px;
  }
  footer.footer .copyright .socials-block a{
    font-size: 34px;
  }
  .main-slider-block .company-bottom,.hover-slide-block .tab-content>.tab-pane{
    overflow-x: scroll;
    z-index: 10;
    bottom: 320px;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;
  }
  .main-slider-block .company-bottom a{
    width: 100%;
    margin: 0 10px;
    text-align: center;
    position: relative;
    z-index: 10;
  }
  header.header .phone-mobile a{
    font-size: 15px;
  }
    header.header .phone-mobile a img{
        margin-left: 7px;
    }
  header.header .phone-mobile{
    right: 10px;
  }
  .all-course-page .main-slide .hover-slide-block{
    padding:20px 10px 10px 10px;
  }
  .all-course-page .main-slide .hover-slide-block .tabs li a{
    padding:5px 10px;
  }
  .video-reviews .slider-wrapper .swiper-button-next,.video-reviews .slider-wrapper .swiper-button-prev{
    top:43%;
  }
  body .pagination{
    padding:  20px;
    height: auto;
    line-height: normal;
  }
  body  .pagination a.back{
    line-height: normal;
  }
  .pagination .B_crumbBox span.separator{
    margin: 0 5px;
  }
  header.header nav a img{
    width: 165px;
  }
	.container-fluid{
		padding:0;
	}
  .pagination-news{
    margin-bottom: 20px;
    text-align: center;
  }
  body .pagination-news > * {
    width: 32px;
    height: 32px;
    line-height: 32px;
    font-size: 20px;
  }
  ul.news-years{

  }
  ul.news-years li{
    margin-right: 10px;
  }
}